<MetaData>
<Gamerules MP1="InstantAction"/>
<LoadingScreens screen1="Island.jpg"/>
<HeaderText text="Island"/>
<DescriptionText text="Island is a nice summer Island for the Instant Action mode. Made by Tim M."/>
<Display Name="Island"/>
<MiniMap Filename="00000.tga" startX="11.025482" startY="20.860382" endX="231.025482" endY="240.860382"/>
</MetaData>